Debian Bug report logs - #570717
No API docs in /usr/share/doc/libpcre-ocaml-dev/

version graph

Package: libpcre-ocaml-dev; Maintainer for libpcre-ocaml-dev is Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>; Source for libpcre-ocaml-dev is src:pcre-ocaml.

Reported by: Alexander Markov <apsheronets@gmail.com>

Date: Sat, 20 Feb 2010 21:18:05 UTC

Severity: normal

Found in version pcre-ocaml/6.0.1-2

Fixed in version pcre-ocaml/6.0.1-3

Done: Stefano Zacchiroli <zack@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>:
Bug#570717; Package libpcre-ocaml-dev. (Sat, 20 Feb 2010 21:18:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Markov <apsheronets@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>. (Sat, 20 Feb 2010 21:18:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Markov <apsheronets@gmail.com>
To: submit@bugs.debian.org
Subject: No API docs in /usr/share/doc/libpcre-ocaml-dev/
Date: Sun, 21 Feb 2010 00:16:23 +0300
Package: libpcre-ocaml-dev
Version: 6.0.1-2

-- 
Alexander Markov.
e-mail/jabber: apsheronets@gmail.com




Added tag(s) pending. Request was from Stéphane Glondu <glondu@debian.org> to control@bugs.debian.org. (Mon, 22 Feb 2010 08:33:09 GMT) Full text and rfc822 format available.

Reply sent to Stefano Zacchiroli <zack@debian.org>:
You have taken responsibility. (Thu, 08 Apr 2010 22:42:12 GMT) Full text and rfc822 format available.

Notification sent to Alexander Markov <apsheronets@gmail.com>:
Bug acknowledged by developer. (Thu, 08 Apr 2010 22:42:12 GMT) Full text and rfc822 format available.

Message #12 received at 570717-close@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: 570717-close@bugs.debian.org
Subject: Bug#570717: fixed in pcre-ocaml 6.0.1-3
Date: Thu, 08 Apr 2010 22:41:13 +0000
Source: pcre-ocaml
Source-Version: 6.0.1-3

We believe that the bug you reported is fixed in the latest version of
pcre-ocaml, which is due to be installed in the Debian FTP archive:

libpcre-ocaml-dev_6.0.1-3_amd64.deb
  to main/p/pcre-ocaml/libpcre-ocaml-dev_6.0.1-3_amd64.deb
libpcre-ocaml_6.0.1-3_amd64.deb
  to main/p/pcre-ocaml/libpcre-ocaml_6.0.1-3_amd64.deb
pcre-ocaml_6.0.1-3.debian.tar.gz
  to main/p/pcre-ocaml/pcre-ocaml_6.0.1-3.debian.tar.gz
pcre-ocaml_6.0.1-3.dsc
  to main/p/pcre-ocaml/pcre-ocaml_6.0.1-3.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 570717@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefano Zacchiroli <zack@debian.org> (supplier of updated pcre-ocaml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 08 Apr 2010 21:50:07 +0200
Source: pcre-ocaml
Binary: libpcre-ocaml libpcre-ocaml-dev
Architecture: source amd64
Version: 6.0.1-3
Distribution: unstable
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Changed-By: Stefano Zacchiroli <zack@debian.org>
Description: 
 libpcre-ocaml - OCaml bindings for PCRE (runtime)
 libpcre-ocaml-dev - OCaml bindings for PCRE (Perl Compatible Regular Expression)
Closes: 570717
Changes: 
 pcre-ocaml (6.0.1-3) unstable; urgency=low
 .
   [ Stéphane Glondu ]
   * Fix generation of documentation by dh_ocamldoc (Closes: #570717)
 .
   [ Stefano Zacchiroli ]
   * Bump Standards-Version to 3.8.4 (no changes)
   * debian/source/format: set source format to 3.0 (quilt)
   * switch patch management from dpatch to quilt
   * debian/patches: remove unused meta.dpatch
Checksums-Sha1: 
 89c395ec9e9da098d118e0846be92dedc9f19238 1425 pcre-ocaml_6.0.1-3.dsc
 65eab212b8798a2cedb7167ea601d2309f5bce61 6965 pcre-ocaml_6.0.1-3.debian.tar.gz
 10eeb66347ffd255c4f3ba037dc1a8532c6cb0ed 19954 libpcre-ocaml_6.0.1-3_amd64.deb
 7f636203796bc9c076e31fc800e227d353c2abdf 78008 libpcre-ocaml-dev_6.0.1-3_amd64.deb
Checksums-Sha256: 
 e39f9eb797830e59bd803dbf7b4f70838c83d825324cd77d458f8592131b657c 1425 pcre-ocaml_6.0.1-3.dsc
 69f26a4c302964d1ea07d3b2a93718dfa4ca9e5eb1012292c342b58e1719c6e3 6965 pcre-ocaml_6.0.1-3.debian.tar.gz
 293a16c60e463fd648a9a765d303865f65d2a7a71b3e59b13592ed86fd4b9c33 19954 libpcre-ocaml_6.0.1-3_amd64.deb
 be94f70b334668d9f0863e880988e2d7bf04f1adc3f60cc85116f36e5ed0a91e 78008 libpcre-ocaml-dev_6.0.1-3_amd64.deb
Files: 
 c5179dcf2b13c9de41b27721d9bdb1bb 1425 ocaml optional pcre-ocaml_6.0.1-3.dsc
 686e074cfe501631035080e76e5595cd 6965 ocaml optional pcre-ocaml_6.0.1-3.debian.tar.gz
 ef3e19eb9303f7ae2a28361a08bcbae6 19954 ocaml optional libpcre-ocaml_6.0.1-3_amd64.deb
 374a27f87174be93243ab5b049f40581 78008 ocaml optional libpcre-ocaml-dev_6.0.1-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFLvjji1cqbBPLEI7wRApVyAJ9jBK5jbtrfnOeuKIRE34mMSKNhqACfYhPM
+nbvyTWY8r2+SaGaqIJlXEo=
=UKyz
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 May 2010 07:58:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:24:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.